### Constructor

# PapersView JobPageData new

#### Declaration [src]

    PpsJob*
    pps_job_page_data_new (
      PpsDocument* document,
      gint page,
      PpsJobPageDataFlags flags
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `PpsDocument`

  No description available.

  The data is owned by the caller of the function.

`page`

  Type: `gint`

  No description available.

`flags`

  Type: `PpsJobPageDataFlags`

  No description available.

#### Return value

Type: `PpsJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.